Taliware Developer

Remove a user

Removes a user or cancels a pending invitation. Users who already have a wallet or own assets cannot be removed.

Full URL
deletehttps://developer.taliware.com/api/v1/cl2c/user/{id}
DELETE
/cl2c/user/{id}
x-api-key<token>

In: header

Path Parameters

idstring

The ID of the userOrganization or invitation

Response Body

curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/user/string"
{
  "message": "string"
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
Remove a user